* {
  margin: 0;
  padding: 0;
  outline: 0;
  font-family: 'Roboto', sans-serif;
}

header {
  display: flex;
  justify-content: center;
  top: 0;
  width: 98,5%;
  background: grey;
  color: antiquewhite;
  padding: 12px 16px;
}

footer {
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 0;
  width: 98%;
  background: grey;
  color: antiquewhite;
  padding: 12px;
}

html, body {
  height: 100%;
  margin: 0
}

body {
  display: flex;
  flex-direction: column;
  background-color: rgb(33, 33, 33);
  padding: 10px 10px;
}

button {
  cursor: pointer;
  color: antiquewhite;
  background-color: grey;
  display: inline-blok;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  border-radius: 10px;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
}

button:hover {
  background: lightslategray;
}

input {
  margin: 10px 2;
  width: 50%;
  outline: 0;
  border: thin solid #033468;
  padding: 10px 10px;
  border-radius: 8px;
  margin-top: 10px;
  background-color: rgb(60, 60, 60);
  font-size: 15px;
  color: antiquewhite;
}







/*
* {
  padding: 0;
  margin: 0;
}

header {
  display: flex;
  justify-content: center;
  top: 0;
  width: 100%;
  background: #555;
  color: whitesmoke;
  padding: 10px 16px;
}

form {
  display: flex;
  flex-direction: column;
  margin-top: 40px;
}

button {
  border: none;
  padding: 5px;
  background: grey;
  font-weight: bold;
  font-size: 15px;
  transition: 1s;
  margin-top: 20px;
}

button:hover {
  background: lightslategray;
}

footer {
  display: flex;
  justify-content: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #555;
  color: white;
  padding: 10px;
}


.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
*/